# Update an organization **PATCH /organization/{orgId}** Updates organization fields (name, address, metadata, communication preferences, Plaid terms acceptance and similar) and returns the updated details. Renaming also regenerates the slug; returns 400 when the new name is taken. Requires an org admin or owner and an active plan (403 otherwise). ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **orgId** (string) Id of the organization ### Body: application/json (object) - **name** (string) - **website** (string) - **logo** (string) - **contact** (string) - **addressLine1** (string) - **addressLine2** (string) - **city** (string) - **state** (string) - **country** (string) - **zipCode** (string) - **email** (string) - **description** (string) - **phone** (array[string]) - **originData** (array[string]) - **metadata** (object) - **acceptPlaidTerms** (boolean) - **communicationPreferences** (object) ## Responses ### 201 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)